summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrei Karas <akaras@inbox.ru>2017-10-12 23:05:27 +0300
committerAndrei Karas <akaras@inbox.ru>2017-10-12 23:05:27 +0300
commita509d5277d404ac2bcbda3888314ccf5775cf3e6 (patch)
tree230000948707881324d3430d0da0ecdc838b7d0a
parentec3348360e65da481082a6d395c1fcf33e91b8e3 (diff)
downloadplus-a509d5277d404ac2bcbda3888314ccf5775cf3e6.tar.gz
plus-a509d5277d404ac2bcbda3888314ccf5775cf3e6.tar.bz2
plus-a509d5277d404ac2bcbda3888314ccf5775cf3e6.tar.xz
plus-a509d5277d404ac2bcbda3888314ccf5775cf3e6.zip
Use variable GIT_DEPTH in git clone commands.
-rwxr-xr-xtools/ci/scripts/clonesrc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/ci/scripts/clonesrc.sh b/tools/ci/scripts/clonesrc.sh
index bf25e0ed4..6c033b677 100755
--- a/tools/ci/scripts/clonesrc.sh
+++ b/tools/ci/scripts/clonesrc.sh
@@ -1,5 +1,5 @@
#!/bin/bash
rm -rf manaplus || true
-./tools/ci/scripts/retry.sh "git clone --branch master --depth 1 https://gitlab.com/manaplus/manaplus.git manaplus" || exit 1
+./tools/ci/scripts/retry.sh "git clone --branch master --depth ${GIT_DEPTH} https://gitlab.com/manaplus/manaplus.git manaplus" || exit 1
mkdir manaplus/logs || exit 1